<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>กำหนดการกระทำ</string>
	<key>8ef-b6-gwb.title</key>
	<string>ชื่อ:</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>เพิ่ม</string>
	<key>RzE-FK-Tdn.title</key>
	<string>ยกเลิก</string>
	<key>UJn-Oh-mds.title</key>
	<string>ใช้ค่าเริ่มต้น</string>
	<key>bPu-ls-T8A.title</key>
	<string>เวอร์ชัน:</string>
	<key>gTE-t2-9oy.title</key>
	<string>ข้อความ</string>
	<key>hgp-uR-rro.title</key>
	<string>คีย์บริการ:</string>
	<key>lc5-1U-28p.title</key>
	<string>ช่วยให้คุณสามารถส่งบล็อกของข้อความผ่านบริการ Pastie (pastie.org)</string>
	<key>pKh-mM-M4r.title</key>
	<string>ตรวจสอบการอัปเดตการกระทำ</string>
	<key>rce-cn-8tj.title</key>
	<string>จัดการ:</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>คีย์ที่คุณสามารถใช้เพื่อเรียกใช้การกระทำนี้เมื่อเปิดใช้งาน Dropzone ผ่านเมนูบริการของ macOS</string>
	<key>yA4-HS-fQr.title</key>
	<string>ผู้สร้าง:</string>
</dict>
</plist>
